/* ________________________________________________________________________________________________________________

                                                  @ 4. Blog Section
   ________________________________________________________________________________________________________________ */
   
.loader{
	background-image: url(../images/progress.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width:32px;
	height:32px;
}
.sticky{}
.nav-previous{float:left;}
.nav-next{float:right;}
#nav-below{
display: block;

}
.nav-next a, .nav-previous a{
font-size:12px;
padding:10px 15px;
display:block;
overflow:hidden;

}
.entry-summary{}

a.post-edit-link{
	overflow:hidden;
	clear:both;
}
h2.blog_post_title{
line-height:40px !important;
margin-bottom:5px;
}

.blog_text h2.blog_post_title h2 a{ 
	color:#333333;
}
.blog_text  h2.blog_post_title a:hover{ 
	color:#999;
}
.post_wrapper{
	float:left;
	margin-bottom:30px;	
	width:100%;
	position:relative;
}
.blog_img_container{
	position: relative;
	background-color:#333;
	width:100%;
	float:left;


}

.blog_img_container img{
	margin:0px;
	padding:0px;
	clear:both;
	float:left;
}
.date_box{
	position:absolute;
	right:35px;
	background-color:#fff;
	text-align:center;
	margin:5px;
	bottom:20px;
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:40px;
	background-image: url(../images/opacity_white_90.png);
	background-repeat: repeat;
}
.date_box h2, .date_box h5{
	margin:0px;
	padding:0px;
	color:#333;
}
.date_box h5{
	margin-top:5px;
	padding-top:5px;
	border-top:1px dotted #ccc;
}
.date_box h5 a{
color:#333 !important;
}
.date_box h5 a:hover{
color:#eee !important;
}

.blog_text{
	padding:30px 0px 0px 0px;
	position:relative;
	clear:both;
}

 a.readmore:link, a.readmore, a.readmore:visited{
    display: inline-block;
    font-size: 13px;
     overflow: hidden;
	 background-color:#323232;
	 border:1px solid #222;
	 padding:5px 10px;
	 
}
 a.readmore:hover{
	color:#111;

}
.metabox, .post_tags_wrapper{	
	padding:5px 10px;
	margin-bottom:10px;
	background-color:#333;
	line-height:20px;
}
.metabox a,.metabox a:visited{
color:#ccc!important;
}
.metabox a:hover{
color:#fff!important;
}
.metabox .post_by{
	background-image: url(../images/user.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
}
.metabox .meta_date{
	background-image: url(../images/calendar.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
}
.metabox .meta_category{
	background-image: url(../images/folder.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
}
.metabox .meta_tags{
	background-image: url(../images/tag.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
	
}
.metabox .meta_comments{
	background-image:url(../images/comments.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
		margin-right:15px;
	
}
.metabox .meta_time{
	background-image:url(../images/time_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left:22px;
	margin-right:15px;
	
	
}

















/* @ comments style
----------------------------------------------------------------------------------------------------*/
#commentform input:hover, #commentform textarea:hover {
border:1px solid #222!important;
}
.commentlist .bypostauthor {}
#comments {	clear: both;}
#comments .navigation {
	padding: 0 0 18px 0;
	
}
h3#comments-title, h3#reply-title {
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	margin: 0 0 24px 0;
	padding: 20px 15px 20px 96px;
	position: relative;
	border:1px solid #222;
	background-color:#111;
	overflow:hidden;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 18px;
}

ol.commentlist {
	margin:0px;
	padding:0px;
}
.commentlist .avatar {
	position: absolute;
	top: 24px;
	left: 20px;
}
.comment-author {
}
.comment-author cite {
	color: #666;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 10px 0;
}
cite.fn{
	text-align:left;
}
.comment-meta a:link, .comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active, .comment-meta a:hover {

}
.commentlist .even {

}
.commentlist .bypostauthor {
}
.reply {
	background-color: #222;
	border:1px solid #000;
    cursor: pointer;
    float: left;
    padding:5px 15px;
	margin:15px 0 15px 0px;
}

.reply a {
	color:#ccc!important;
}
.reply a:hover, a.comment-edit-link:hover {
color:#fff!important;
}
.commentlist .children {
	list-style: none;
	margin: 0;
	margin-top:68px;
	padding:0px;
	}
.commentlist .children li {
	border: none;
	margin: 0;
	border:1px solid #111111;
	background-color:#222222;
	margin: 20px 0 0px 0;
	overflow:hidden;
}
.commentlist .children li .children li {
	border: none;
	margin: 0;
	border:1px solid #eee;
	background-color:#fff;
	margin: 20px 0 0px 0;
	overflow:hidden;	
}


.nopassword, .nocomments {

	display: none;
}
#comments .pingback {
	margin-bottom: 18px;
	padding-bottom: 18px;
	border-bottom: 1px solid #1d1d1d;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	font-size: 12px;
	display:block;
	margin: 0;
}
#comments .pingback .url {
	font-style: italic;
	font-size: 13px;
}


/* comments Form
-----------------------------------*/
input[type=submit] {
	color: #000;
padding: 5px 10px;
}
}
#respond {
	margin: 20px 0 0px 0px;
	border-top: 3px solid #222;
	overflow: hidden;
	position: relative;
	clear:both;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
	margin:5px 0!important;


}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
}
#respond .required {
	color:#FF4B33;
	font-weight:bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin:0 0 9px;
	width:47%;
	padding:6px 8px;
	color:#999!important;
	display:block;
	border:1px solid #222;
	background-color:#333;

}
#respond textarea {
	width:96%;
	padding:6px 8px;
	color:#999!important;
	overflow:hidden;
	border:1px solid #222;
	background-color:#333;
}
#respond .form-allowed-tags {
	color: #999;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 10px 0 0 0px;
}
#respond .form-submit #submit {
	padding:7px 15px;
	color:#ccc;	display:block;
	border:1px solid #000;
	background-color:#222;
	font-weight:bold;
	cursor:pointer;
	margin-top:20px;
	width:auto;
	cursor:pointer;
	}
	
#respond .form-submit #submit:hover {
color:#fff;
border:1px solid #000!important;
}

#respond .form-submit input {
	width: auto;
	font-size: 14px;
}
.avatar {
	padding:3px;
	background-color:#222;
	border:1px solid #111;
	float:left;
	width:auto;
	margin-right:20px;
}

/* @ Pagination style
------------------------------------------------*/
.pagination{
	clear:both;
	font-weight:bold;
	position: relative;
	bottom:0px;
	text-align:left;
	bottom:0px;
	width:auto;
	margin-top:20px;
	float:left;


}
.pagination a, .pagination a:link, .pagination a:visited {
	display:inline-block;
	padding:5px 10px;
	background-color:#333 ;
	 border-radius: 5px;
	 color:#999 !important;
	 margin:0px 5px 0px 5px;
	 border:1px solid #111;
}

.pagination a:hover {
 color:#ccc !important;
}
.pagination .current, .pagination  span a.current {
	display:inline-block;
	padding:5px 10px;
	background-color:#fff;
	 border-radius: 5px;
	 color:#232323;
	 margin:0px 5px 0px 5px;
	 border:1px solid #ddd;


}